Bug 59715 - Bootloader not finalized
Bootloader not finalized
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-11 21:24 EST by greg hosler
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-24 18:56:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description greg hosler 2002-02-11 21:24:17 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.9-13smp-MO i686; Nav)

Description of problem:
Bootloader dialog boxes have "FIXME FIXME", and lack proper description

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. In installer, at the boot loader configuration
2.
3.
	

Additional info:
Comment 1 Michael Fulbright 2002-02-12 12:46:19 EST
Well we know it isn't finalized, thats why it has FIXME on it :-/
Comment 2 Jay Turner 2002-03-19 16:08:55 EST
Closing this out, as it's no longer valid for Hampton.

Note You need to log in before you can comment on or make changes to this bug.